Bug 1542727 - Please provide a package for EPEL7
Summary: Please provide a package for EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-experimental
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1525990
TreeView+ depends on / blocked
 
Reported: 2018-02-06 22:11 UTC by Robert-André Mauchin 🐧
Modified: 2018-04-13 13:48 UTC (History)
2 users (show)

Fixed In Version: perl-experimental-0.019-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-13 13:48:28 UTC
Type: Bug


Attachments (Terms of Use)

Description Robert-André Mauchin 🐧 2018-02-06 22:11:33 UTC
Hello,

I am packaging a new program called Ravada and I've been asked to make it available for EPEL7. It depends on perl-Mojolicious, whick itself depends on perl-experimental so could you please build it for EPEL7?

All the dependencies are already available.

The SPEC from master requires minor changes: namely removing the NO_PACKLIST option which is only available from perl(ExtUtils::MakeMaker) >= 6.76 and instead remove the packlist manually.

Comment 1 Petr Pisar 2018-02-07 10:38:41 UTC
Waiting on the branch creation <https://pagure.io/releng/fedora-scm-requests/issue/4443>.

Comment 2 Fedora Update System 2018-02-07 16:24:57 UTC
perl-experimental-0.019-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0a36dcf92a

Comment 3 Fedora Update System 2018-02-08 08:41:49 UTC
perl-experimental-0.019-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0a36dcf92a

Comment 4 Fedora End Of Life 2018-02-20 15:37:40 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 5 Fedora Update System 2018-02-27 20:39:08 UTC
perl-experimental-0.019-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.